## fatrat-czshare 1.1.3

=== CMakeLists.txt ===
project(fatrat-czshare)

cmake_minimum_required(VERSION 2.4.0)
if(COMMAND cmake_policy)
	cmake_policy(SET CMP0003 NEW)
endif(COMMAND cmake_policy)

find_package(Qt4 REQUIRED)

set(CMAKE_MODULE_PATH cmake_modules)

set(QT_USE_QTNETWORK TRUE)
set(QT_USE_QTXML TRUE)

set(fatrat_DIR ${CMAKE_MODULE_PATH})
find_package(fatrat REQUIRED)

if(FATRAT_FOUND)
	message(STATUS "fatrat found OK - ${FATRAT_INCLUDE_DIRS}")
	include_directories(${FATRAT_INCLUDE_DIRS})
else(FATRAT_FOUND)
	message(FATAL_ERROR "No FatRat development headers found")
endif(FATRAT_FOUND)

include( ${QT_USE_FILE} )
add_definitions(${QT_DEFINITIONS})
add_definitions(-fvisibility=hidden)
include_directories(./ ${CMAKE_CURRENT_BINARY_DIR} ${QT_INCLUDE_DIR})

CONFIGURE_FILE(config.h.in config.h)

set(fatrat-czshare_SRCS
	fr_czshare.cpp
	CzshareDownload.cpp
	CzshareUpload.cpp
	SettingsCzshare.cpp
	)

set(fatrat-czshare_MOC_HDRS
	CzshareDownload.h
	CzshareUpload.h
	SettingsCzshare.h
	)

set(fatrat-czshare_UIS
	SettingsCzshare.ui
	CzshareDownloadForm.ui
	)

qt4_wrap_cpp(fatrat-czshare_MOC_SRCS ${fatrat-czshare_MOC_HDRS})

set(fatrat-czshare_RCS
	gfx/czshare.qrc
)

qt4_wrap_ui(fatrat-czshare_UIS_H ${fatrat-czshare_UIS})
qt4_add_resources(fatrat-czshare_QRC_H gfx/czshare.qrc)
qt4_add_translation(lrelease_outputs locale/fatrat-czshare_cs_CZ.ts locale/fatrat-czshare_sk_SK.ts)

add_library(fatrat-czshare SHARED ${fatrat-czshare_SRCS} ${fatrat-czshare_MOC_SRCS} ${fatrat-czshare_UIS_H} ${fatrat-czshare_QRC_H} ${lrelease_outputs})

target_link_libraries(fatrat-czshare ${QT_LIBRARIES})

if(WITH_NLS)
	install(FILES ${lrelease_outputs} DESTINATION share/fatrat/lang)
endif(WITH_NLS)

install(TARGETS fatrat-czshare DESTINATION lib/fatrat/plugins)

install(FILES
	${CMAKE_CURRENT_SOURCE_DIR}/data/TRANSLATIONS
	DESTINATION share/doc/fatrat-czshare
	)
