## fatrat-czshare 1.1.1

=== debian/changelog ===
fatrat-czshare (1.1.1-2) unstable; urgency=low

  * Convert to 3.0 (quilt) source format.
  * debian/control: drop useless build-dep on libqt4-dev.

 -- Cristian Greco <cristian@regolo.cc>  Thu, 10 Dec 2009 20:30:31 +0100

fatrat-czshare (1.1.1-1) unstable; urgency=low

  * Initial release (Closes: #537065).

 -- Cristian Greco <cristian@regolo.cc>  Mon, 16 Nov 2009 00:39:20 +0100
