=== debian/control ===
Source: fatrat-czshare
Section: net
Priority: optional
Maintainer: Cristian Greco <cristian@regolo.cc>
Build-Depends: debhelper (>= 7.3.7),
               cmake (>= 2.6.0),
               fatrat-dev (>= 1.1.1)
Standards-Version: 3.8.3
Vcs-Git: git://git.debian.org/git/collab-maint/fatrat-czshare.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/fatrat-czshare.git
Homepage: http://fatrat.dolezel.info
DM-Upload-Allowed: yes

Package: fatrat-czshare
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, fatrat (>= 1.1.1)
Enhances: fatrat
Description: fatrat plugin allowing download and upload to czshare
 FatRat is a feature rich download manager written in C++ and built on
 top of Qt4 library, including many download protocols and a plugin system.
 .
 This package contains a plugin for FatRat which provides integration with
 CzShare.com allowing for download and upload of files.
