=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper (>= 7.3.7),
                cmake (>= 2.6.0),
                fatrat-dev (>= 1.1.1)
-Standards-Version: 3.8.3
+Standards-Version: 3.8.4
 Vcs-Git: git://git.debian.org/git/collab-maint/fatrat-czshare.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/fatrat-czshare.git
 Homepage: http://fatrat.dolezel.info
