## fatrat-czshare 1.1.3

=== debian/changelog ===
fatrat-czshare (1.1.3-1) unstable; urgency=low

  * New upstream version.
    - debian/control:
      + bump up (build-)dep on fatrat(-dev) to (>= 1.1.3).
      + bump up Standards-Version to 3.9.1 (no changes).

 -- Cristian Greco <cristian@regolo.cc>  Fri, 08 Oct 2010 18:04:49 +0200
