=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Cristian Greco <cristian@regolo.cc>
 Build-Depends: debhelper (>= 7.3.7),
                cmake (>= 2.6.0),
-               fatrat-dev (>= 1.1.1)
-Standards-Version: 3.8.4
+               fatrat-dev (>= 1.1.3)
+Standards-Version: 3.9.1
 Vcs-Git: git://git.debian.org/git/collab-maint/fatrat-czshare.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/fatrat-czshare.git
 Homepage: http://fatrat.dolezel.info
@@ -13,7 +13,7 @@
 
 Package: fatrat-czshare
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, fatrat (>= 1.1.1)
+Depends: ${shlibs:Depends}, ${misc:Depends}, fatrat (>= 1.1.3)
 Enhances: fatrat
 Description: fatrat plugin allowing download and upload to czshare
  FatRat is a feature rich download manager written in C++ and built on
