=== debian/watch ===
version=3
http://www.dolezel.info/download/data/fatrat-czshare/fatrat-czshare-(.*)\.tar\.gz
